.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
.navigation-container6 {
  display: none;
}
 
.navigation-container7 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.home-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.home-thq-focus-card-bg-elm1 {
  background-image: url('https://images.pexels.com/photos/35105438/pexels-photo-35105438.jpeg?auto=compress&cs=tinysrgb&w=1500');
}
 
.home-thq-focus-card-bg-elm2 {
  background-image: url('https://images.pexels.com/photos/35105427/pexels-photo-35105427.jpeg?auto=compress&cs=tinysrgb&w=1500');
}
 
.home-thq-focus-card-bg-elm3 {
  background-image: url('https://images.pexels.com/photos/9800092/pexels-photo-9800092.jpeg?auto=compress&cs=tinysrgb&w=1500');
}
 
.home-thq-focus-card-bg-elm4 {
  background-image: url('https://images.pexels.com/photos/35105428/pexels-photo-35105428.jpeg?auto=compress&cs=tinysrgb&w=1500');
}
 
.home-thq-focus-card-bg-elm5 {
  background-image: url('https://images.pexels.com/photos/35741218/pexels-photo-35741218.jpeg?auto=compress&cs=tinysrgb&w=1500');
}
 
.home-thq-focus-card-bg-elm6 {
  background-image: url('https://images.pexels.com/photos/3619870/pexels-photo-3619870.jpeg?auto=compress&cs=tinysrgb&w=1500');
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
